@echo off
cls
echo OMBUDSMAN STATEMENT ----------------------------------- (Bible Marathon 2/97)
echo ÿ
echo This program is produced by a member of the Association of Shareware Profes-
echo sionals (ASP). ASP wants to make sure that the shareware principle works for
echo you. If you are unable to resolve a shareware-related problem with an ASP
echo member by contacting the member directly, ASP may be able to help. The ASP
echo Ombudsman can help you resolve a dispute or problem with an ASP member, but
echo does not provide technical support for members' products. Please write to the
echo ASP Ombudsman at 545 Grover Road, Muskegon, MI 49442-9427 USA, FAX 616-788-
echo 2765 or send a CompuServe message via CompuServe Mail to ASP Ombudsman 70007,
echo 3536.
echo ÿ
echo DISCLAIMER-AGREEMENT
echo ÿ
echo Users of BIBLE MARATHON must accept this disclaimer of warranty: "BIBLE
echo MARATHON is supplied as is. The author disclaims all warranties, expressed
echo or implied, including, without limitation, the warranties of merchantability
echo and of fitness for any purpose. The author assumes no liability for damages,
echo direct or consequential, which may result from the use of BIBLE MARATHON."
echo ÿ
echo BIBLE MARATHON is a shareware program and is provided at no charge to the
echo ÿ
echo ------------------------- Press a key to continue ---------------------------
pause > nul
cls
echo ------------------------------------------------------- (Bible Marathon 2/97)
echo ÿ
echo user for evaluation. Feel free to share it with your friends, but please do
echo not give it away altered or as part of another system. If you find BIBLE MAR-
echo ATHON useful and continue to use it after a reasonable trial period, you must
echo make a registration payment of $35.00 to BIBLE MARATHON SOFTWARE. This fee
echo will license one copy for use on any one computer at any one time. Site Li-
echo cense arrangements may be made by contacting BIBLE MARATHON SOFTWARE.
echo ÿ
echo Anyone distributing BIBLE MARATHON for any kind of remuneration must first 
echo contact BIBLE MARATHON SOFTWARE.
echo ÿ
echo In addition to the right of continued use of Bible Marathon, those who send
echo the registration fee will receive a printed manual, program disks, notifica-
echo tion of future upgrades, and unlimited technical support (for only the cost
echo of the phone call). To register or obtain product information, contact:
echo ÿ
echo                         Bible Marathon Software
echo                         159 Mora Road
echo                         Carpentersville, IL 60110-1135
echo                         Phone: (847) 428-9627
echo                         CompuServe 105662,167
echo ÿ
echo ------------------------- Press a key to continue ---------------------------
pause > nul
cls
echo BIBLE MARATHON FILE INFO ------------------------------ (Bible Marathon 2/97)
echo ÿ
echo Bible Marathon 2.0a is packed in one (1) self-extracting file (BM20A.EXE) and
echo ten (10) ZIP files (BM20B.ZIP through BM20K.ZIP). In addition to these files,
echo there is a setup program (BM2SETUP.EXE), a copy utility program BM2COPY.BAT),
echo and this file (README.BAT). (There may be other non-essential, miscellaneous
echo files, as well.) BM2COPY.BAT is a batch file program that can be used for copy-
echo ing Bible Marathon files to various disk sizes, including CD-ROM and hard
echo disks. For instructions in using this copy utility program, type BM2COPY at
echo at the DOS prompt (or run using Windows' RUN command).
echo ÿ
echo NOTE: If you will be running Bible Marathon in Windows 3.x (or earlier), you
echo will not be able to use the mouse while in a window (true of all DOS programs).
echo To use the mouse, press Alt-Enter.  This will toggle full screen mode.  Then 
echo you can use the mouse for all program operations.  (Of course, you can always 
echo use the keyboard, whether running Bible Marathon in a window or in full screen
echo mode.)
echo ÿ
echo ------------------------- Press a key to continue ---------------------------
pause > nul
echo ÿ
cls
